version: 0.2.2
files:
  - url: hehehe.chat-0.2.2-win-x64.exe
    sha512: LuZ/KdSJhVS9zKCXtVaeQUWGNzIjODGol0Gwth9m9mP/iOaHALLuDJarH8+zGTU635JEMypqe84EYIYCARfaqA==
    size: 103578097
path: hehehe.chat-0.2.2-win-x64.exe
sha512: LuZ/KdSJhVS9zKCXtVaeQUWGNzIjODGol0Gwth9m9mP/iOaHALLuDJarH8+zGTU635JEMypqe84EYIYCARfaqA==
releaseDate: '2026-07-25T00:07:15.051Z'
